#pragma once

#include "CoreMinimal.h"
#include "TimedEffectMeterPresenter.h"
#include "DeepWoundMeterPresenter.generated.h"

UCLASS(Blueprintable, EditInlineNew)
class DBDUIPRESENTERS_API UDeepWoundMeterPresenter : public UTimedEffectMeterPresenter
{
	GENERATED_BODY()

public:
	UDeepWoundMeterPresenter();
};

FORCEINLINE uint32 GetTypeHash(const UDeepWoundMeterPresenter) { return 0; }
